<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Footer</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Footer</H2>
<TT>Footer()</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Diese Methode erzeugt das Seitenende, sie wird automatisch von AddPage() und Close()
aufgerufen. Eine direkte Verwendung innerhalb der Anwendung sollte vermieden werden.
Die Einbettung in FPDF ist leer, f&uuml;r spezielle Abl&auml;ufe kann die Methode
&uuml;ber Unterklassen angepasst werden.
<H4 CLASS='st'>Beispiel</H4>
<TABLE WIDTH="100%" BGCOLOR="#E0E0E0"><TR><TD>
<TT>
class PDF extends FPDF<BR>
{<BR>
function Footer()<BR>
{<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//aktuelle Position 1,5 cm von unten<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;SetY(-15);<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//Schrift Arial, kursiv, Gr&ouml;&szlig;e 8<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;SetFont('Arial','I',8);<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//zentriert die Seitenzahl ausgeben<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;Cell(0,10,'Seite '.$this-&gt;PageNo(),0,0,'C');<BR>
}<BR>
}
</TT>
</TD></TR></TABLE><BR>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="header.htm">Header()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
